<?xml version="1.0" standalone="yes"?>
<?xml-stylesheet type="text/xsl" href="preview.pwp.xsl" ?>
<!--

   Паспорт работы Фестиваля «Портфолио»

   Файл создан в программе заполнения электронного паспорта
   работы фестиваля «Портфолио». Не вносите исправлния вручную!
   Это может повредить структуру данных и повлечь некорректную
   обработку при добавлении в базу.

-->
<portfolio><work title="Web - сайт &quot;75 лет Алтайскому краю&quot;" sz_id="11" stored="1393578762" version="2.2"><description>В нашем сайте коротко представлен Алтайский край: его история,природа, география и туризм</description><specification>Браузер для просмотра</specification><manual>Открыть файл index.htm   и навигация с помощью кнопок.</manual><subjects><subject sb_id="18"/><subject sb_id="22"/></subjects><authors><person p_id_full="231-060-031" p_type="student" surname="Павлов" name="Алексей" patronymic="Евгеньевич"/><person p_id_full="230-662-547" p_type="student" surname="Ключников" name="Артём" patronymic="Сергеевич"/><person p_id_full="232-765-680" p_type="student" surname="Чучкаев" name="Борис" patronymic="Михайлович"/><person p_id_full="218-055-407" p_type="teacher" surname="Фомина" name="Любовь" patronymic="Ефимовна" status="leader"/></authors><public_relations><postal_code>659100</postal_code><address>пр. Строителей, д. 10, кв. 173, г.Заринск, Алтайский край</address><phone>+79237126160</phone><email>fomluba@rambler.ru</email></public_relations><comment></comment></work></portfolio>

